@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,300;0,500;0,700;1,400&display=swap');

@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/IvyMode-Bold.eot');
    src: url('../fonts/IvyMode-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IvyMode-Bold.woff2') format('woff2'),
        url('../fonts/IvyMode-Bold.woff') format('woff'),
        url('../fonts/IvyMode-Bold.svg#IvyMode-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/IvyMode-Light.eot');
    src: url('../fonts/IvyMode-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IvyMode-Light.woff2') format('woff2'),
        url('../fonts/IvyMode-Light.woff') format('woff'),
        url('../fonts/IvyMode-Light.svg#IvyMode-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/IvyMode-Regular.eot');
    src: url('../fonts/IvyMode-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/IvyMode-Regular.woff2') format('woff2'),
        url('../fonts/IvyMode-Regular.woff') format('woff'),
        url('../fonts/IvyMode-Regular.svg#IvyMode-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



:root{
--fuente_display: 'Ivy Mode', sans-serif;
--fuente_texto: 'Montserrat', sans-serif;
}












.btn-primario {background-color: #000; color: #fff; text-transform: uppercase;font-family: var(--fuente_display);text-decoration: none; border-radius: 0; padding: 7px 32px 7px 13px; position: relative; font-size: 14px;}
.btn-primario:hover {color: #fff;}
.btn-primario:after {content: ''; background-image: url(../img/icon/flecha_derecha.svg); position: absolute; right: 11px; top: 9px; background-size: contain; filter: invert(1); width: 17px; height: 17px; }

.btn-primario.btn-invert{background-color: #fff; color: #000;}
.btn-primario.btn-invert:hover {color: #000;}
.btn-primario.btn-invert:after {filter: invert(0);}

.btn-primario.btn_iz{ padding: 7px 13px 7px 32px;}
.btn-primario.btn_iz:after{right: auto; left: 11px;background-image: url(../img/icon/flecha_izquierda.svg);}

.etiqueta_ei {color: #000; padding: 6px 17px; text-align: center; display: block; } 
.precio_ei {text-align: center; display: block; }
h2{font-size: 1.8rem;}

.navbar.big {box-shadow: none!important;} 

.imagen_obj_top{object-position: top;}
.imagen_obj_center{object-position: center;}
.imagen_obj_bottom{object-position: bottom;}

#error h2{font-family: var(--fuente_display); text-align: center; font-size: 5vw;}

#preload {width: 100%; height: 100%; position: fixed; background: #fff; z-index: 9999; text-align: center; color: #000; }

/* -------------- Basico Ecommerce ----------------------------------------*/
body.open_carrito .layout {content: ''; position: absolute; left: 0; right: 0; z-index: 99999; top: 0; bottom: 0; background-color: rgba(0,0,0,0.8);  cursor: pointer; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;} 
body.open_carrito{overflow: hidden; position: relative;}

#carru_productos a {text-decoration: none;}

.carrusel_area .owl-item img {display: block; width: auto; max-height: 100%; margin: 0 auto; }
.carrusel_area .owl-item a{text-decoration: none}

section#grilla h2{font-family: var(--fuente_display)}

section#grilla{background-color: #fff}
section#grilla h3 {font-family: var(--fuente_display);font-size: 20px; text-transform: uppercase; font-weight: 700}
section#grilla #categorias {list-style: none; padding-left: 0.5rem; }
section#grilla #categorias li {position: relative; border-bottom: 1px solid rgba(0, 0, 0, 0.06);}
section#grilla #categorias li.active a {color:#000; font-weight: 700;}
section#grilla #categorias li a{ font-family: var(--fuente_display); font-size: 16px; color: #42423E; text-decoration: none; line-height: 36px;}
section#grilla #categorias li a.active{color: #42423E;font-weight: 600}
section#grilla #categorias li a.boton_cat{position: absolute; right: 15px; top: 0; }
section#grilla #categorias li .card-body {border: 0; padding: 0;}
section#grilla #categorias li .card-body ul{list-style: none; padding: 0 5px;}
section#grilla #categorias li .card-body ul li{font-size: 12px; color: #585853; text-decoration: none}
section#grilla #categorias li .card-body ul li:before {content: ""; display: inline-block; background-image: url(../img/icon/dropdown.svg); height: 7px; width: 11px; margin-right: 5px; transform: rotate(270deg );}


/* -------------------------- Carrito Panel ----------------------------------------*/
#carrito_panel h3{margin-bottom: 0; font-family: var(--fuente_display);}
#carrito_panel #cerrar_carrito{float: right; cursor: pointer;}
#carrito_panel .eliminar .btn-remove{border: 0;background-color: transparent;width: 35px; display: block;}
#carrito_panel .item {position: relative;}
#carrito_panel .item .eliminar{}
#carrito_panel .item .col {text-align: center;}
#carrito_panel .item .col .img_prod{max-height: 40px; margin: 0 auto;}

#carrito_panel ol.mini-products-list{clear: both; margin-top: 30px; list-style: none; max-height: 62vh; overflow-x: hidden; overflow-y: auto; padding: 0 1rem;}
#carrito_panel ol.mini-products-list .product-details .product-name a{font-size: 12px; color: #000; text-decoration: none; margin-top: 10px;}
#carrito_panel ol.mini-products-list .product-details .product-name {margin-bottom: 0;}
#carrito_panel ol.mini-products-list .product-details {border-bottom: dashed 1px #000; padding: 10px 0;}
#carrito_panel ol.mini-products-list .product-details .qty-price {margin-bottom: 0; font-size: 15px;}
#btn_carrito {cursor: pointer; color:#3C3C3C;}
#resumen {position: absolute;bottom: 30px; left: 30px; right: 30px}
#resumen a {display: block; margin: .5rem auto 0; }
#carrito_panel p {clear: both; font-size: 12px;}
#resumen a:first-child{margin: 3rem auto 0}


/* -------------------------- Menu Panel ----------------------------------------*/
#menu_panel .offcanvas-body {    padding: 1rem 3rem;}
#menu_panel h3{text-align: center;}
#menu_panel #cerrar_menu {position: absolute; top: 13px; right: 33px;  cursor: pointer;}
#menu_panel ul {font-family: var(--fuente_display);}
#menu_panel ul > li.area a{font-size: 25px; text-decoration: none; color:#3C3C3C; }
#menu_panel ul > li.area > ul{list-style: none}
#menu_panel ul > li.area > ul > li.categoria{line-height: 17px; }
#menu_panel ul > li.area > ul > li.categoria a{font-family: var(--fuente_texto); font-size: 16px; text-decoration: none; color:#3C3C3C; }
#btn_menu_panel {cursor: pointer;}

/*-------------------------------------------------------------*/
body {font-family: var(--fuente_texto); color: #3C3C3C}
*:focus {outline: 0 !important; box-shadow: 0 0 0 .2rem #fff, 0 0 0 .35rem #069 !important; }
*:focus:not(.focus-visible) {outline: 0 !important; box-shadow: none !important; }


.navbar-brand{margin: 0 50px;}
.navbar{font-family: var(--fuente_display); background-color: #FFFFFF; 
-webkit-box-shadow: 0 0 11px #dedcdc;
  -moz-box-shadow: 0 0 11px #dedcdc;
  filter: shadow(color=#dedcdc, direction=135, strength=2); }
.navbar-nav .nav-item .nav-link {margin-left: 30px; color: #3C3C3C;}
nav.navbar #carritoybuscar,
nav.navbar.big #carritoybuscar{/*min-width: 270px; */display: flex; justify-content: flex-end;}
nav.navbar.big #boton_hamburguesa {min-width: 50px;}
nav.navbar #boton_hamburguesa,
nav.navbar #carritoybuscar{min-width: 50px;}
nav.navbar #carrito .cart-qty{line-height: 34px; font-size: 22px;color:#42423E ;}


#menu.down{display: none!important;}
#carrito{flex-direction: row;}
.header-search {margin-top: 10px; }
#menu_izquierda,
#menu_derecha { width: 100px; }
#menu {display: flex;flex-grow: 1; }
nav.navbar.big #menu{display: none}
 


/* ************************ H O M E *************************************************/
/*#carru_home{height: calc( 100vh - 144px ); overflow: hidden; }*/
#carru_home img{height: calc( 100vh - 144px ); overflow: hidden; object-fit: cover; object-position: center; }
nav.navbar.big #boton_hamburguesa img{width: 22px;}
nav.navbar.big #search-button img{width: 22px;}
nav.navbar.big #carrito img{width: 25px;}
nav.navbar.big #carrito .cart-qty{ }
    


section#banner{    margin: 50px 0;}
section#banner #banner_contenedor{position: relative; overflow: hidden; min-height: 500px; align-items: center; display: flex; }
/*section#banner #banner_contenedor:after{content: ''; position: absolute; display: block; left: 0; right: 0; top: 0; bottom: 0; background-color: rgba(0,0,0,0.3);}*/
section#banner #banner_contenedor img{position: absolute; position: absolute; min-height: 100%; object-fit: cover;}
section#banner #banner_contenedor .bloque_texto {position: absolute;display: block;width: 100%;     z-index: 1; text-align: center;}
section#banner #banner_contenedor .bloque_texto h2{ font-family:var(--fuente_display); font-size: 150px; color: #fff; text-align: center; width: 100%;} 
section#banner #banner_contenedor .bloque_texto p{font-family:var(--fuente_display); color: #fff; font-size: 22px; text-align: center; padding: 0 200px;}





.search-form .form-group {float: right !important; transition: all 0.35s, border-radius 0s; width: 32px; height: 45px;  box-shadow: none; border-radius: 25px; position: relative;}
.search-form .form-group input.form-control {padding-right: 20px; border: 0 none; background: transparent; box-shadow: none; display: block;text-transform: uppercase; color: #272727; }
.search-form .form-group input.form-control::-webkit-input-placeholder {display: none; color:#272727; }
.search-form .form-group input.form-control:-moz-placeholder {/* Firefox 18- */ display: none; color:#272727; }
.search-form .form-group input.form-control::-moz-placeholder {/* Firefox 19+ */ display: none; color:#272727; }
.search-form .form-group input.form-control:-ms-input-placeholder {display: none; color:#272727; }
.search-form .form-group:hover,
.search-form .form-group.hover {width: 100%; border-radius: 4px 25px 25px 4px;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;}
.search-form .form-group:hover #boton_busqueda,
.search-form .form-group.hover #boton_busqueda{/*opacity: 0 */}
.search-form .form-group span.form-control-feedback {position: absolute; top: -1px !important; right: -2px; z-index: 2; display: block; width: 34px; height: 34px; line-height: 34px; text-align: center; left: initial; font-size: 14px; }
.header-search .search-form  #boton_busqueda{position: absolute; right: 0; top: 3px; transition: all 0.3s; border: 0; background-color: transparent;}



.navbar-form-search {position: relative; }
.navbar-form-search .form-control {width: 250px; }
.navbar-form-search .btn {border: 0; background: transparent; font-size: 21px; }
.navbar-form-search .btn:active,
.navbar-form-search .btn:hover,
.navbar-form-search .btn:focus {color: #000; outline: none; box-shadow: none; }
.navbar-form-search .search-form-container {text-align: right; position: absolute; width: 317px; overflow: hidden; background: transparent; right: 50px; top: 0; z-index: 9; transition: all 0.3s ease-in-out; }
.navbar-form-search .search-form-container.hdn {width: 0; }
.navbar-form-search .search-form-container .search-input-group {width: 310px; display: inline-flex; align-items: center;}




/**************************** bajada home ******************************/


section#bajada {padding: 50px; text-align: center;font-family: var(--fuente_display);  }
section#bajada {font-size: 18px;}
.navbar-brand img{height: 65px; transition: all 1s; margin: 0 3px;}
nav.navbar.big .navbar-brand img{height: 90px;}

.owl-theme .item {position: relative;}
.owl-theme .owl-nav {margin-top: 10px; position: absolute; top: 50%; width: 100%; transform: translateY(-50%); }
.owl-theme .owl-nav [class*=owl-]:hover{background: transparent; }
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next{position: absolute; font-size: 17px}
.owl-carousel .owl-nav button.owl-prev{left: -50px;  transform: translateY(-100%);}
.owl-carousel .owl-nav button.owl-next{right: -50px; transform: translateY(-100%);}

/*#producto_principal .owl-nav button.owl-prev{left: 20px;}
#producto_principal .owl-nav button.owl-next{right: 20px;}*/


#carru_productos.owl-theme .owl-nav {top: 36%;}


section.areas_home{ margin: 80px 0;}
section.areas_home h2{line-height: 29px; font-family: var(--fuente_display); font-size: 27px; margin-bottom: 25px; text-transform: uppercase;}



section#video .contenido {width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: center; }
section#video .video-container {height: calc(100vh - 91px); width: 100%; position: relative; overflow: hidden; }
section#video video {-o-object-fit: cover; object-fit: cover; position: absolute; height: 1080px; width: 100%; top: 50%; left: 0; transform:translateY(-50%) }
section#video .video-container:after {content: ""; display: block; height: 100%; width: 100%; position: absolute; top: 0; left: 0; background: rgba(0, 0, 0, 0.2); z-index: 1; }
section#video .texto {position: relative; display: flex; justify-content: center; align-items: center; flex-direction: column; height: 100%; text-align: center; position: relative; z-index: 10; width: 70%; margin: auto; }
section#video .texto h2{color:#fff; font-family: var(--fuente_display)}

section#valores{}
section#valores img{filter: brightness(8);}
section#valores h2{color:#FFF; text-align: center;line-height: 29px; font-family: var(--fuente_display); font-size: 33px; margin: 45px 0;  }
section#valores p{text-align: center;margin: 25px 0;  }
#porquepoltron {text-align: center;}
#porquepoltron h2{font-family: var(--fuente_display); margin-top: 20px; margin-bottom: 14px; text-transform: uppercase;}
#porquepoltron p{ margin-bottom: 48px;}
#porquepoltron img{max-height: 50px;}
#porquepoltron h3{font-family: var(--fuente_display); font-size: 19px; margin-top: 20px;}






section#producto .form-select{width: auto;}
section#producto .form-select.sinborde{border: 0; background: none; pointer-events: none; display: inline; padding: 0;}
section#producto hr{    margin: 0 0 1rem;}
#producto_principal.owl-carousel .owl-item img {display: block; width: auto; max-height: 636px; margin: 0 auto;}
#producto_secundario.owl-carousel .owl-item img {display: block; width: 100%; margin: 0 auto;}



/* **************************** GRILLLA *********************** */

nav#pagination {margin-top: 35px;}
nav#pagination .page-link {border: 0; color: #3C3C3C; font-size: 18px;}
nav#pagination .page-item.disabled .page-link{color: #B9B9B9;}




#grilla #productos a{text-decoration: none; }
#grilla #productos .card {border:0; min-height: 412px; }
/*#grilla #productos .card picture{position: relative; overflow: hidden; display: block; min-height: 250px; }
#grilla #productos .card picture img{position: absolute;}
#grilla #productos .card .card-body {position: absolute; bottom: 0; left: 0; right: 0; }*/
#grilla #productos .card .card-body {padding: 0;}
#grilla #productos .card .card-body h2{font-size: 18px!important; margin-bottom: 0px!important; font-family: var(--fuente_display); color: #3C3C3C;}
#grilla #productos .card .card-body .precio{font-size: 16px; display: block; font-weight: 700; color: #3C3C3C}
#grilla #productos .card .card-body .precio_anterior{font-size: 14px; color: #9A9A9A;text-decoration: line-through;display: block;}


#btn_cat_flotante{left: 0; top: 120px; z-index: 99; display: inline-block; position: sticky; background-color: #ececec; padding: 18px; border-bottom-right-radius: 20px; border-top-right-radius: 20px; margin-top: 20px; float: left; cursor: pointer; }












footer{ padding-top: 80px; background-color: #ececec }
footer h2{text-transform: uppercase;font-size: 15px; font-weight: 600; margin-bottom: 15px; font-family:var(--fuente_display); }

footer p{font-size: 12px; margin: 0;padding: 0;}
footer a{color: #3C3C3C; text-decoration: none;}
footer h3{text-transform: uppercase;font-size: 13px; font-weight: 600; margin: 30px 0 10px;}
footer ul {padding: 0; list-style: none; }
footer ul li{margin: 0;font-size: 12px}
footer{margin-top: 55px; padding: 55px 0;}





/* *********** DETEALLE                         */

section#producto  #precios .precio_anterior {font-size: 18px;}
section#producto  #precios .precio {font-size: 23px;}
section#producto #producto_secundario {margin-top: 10px;}


#producto ul.muestras li {border-bottom: solid 4px #FFF; padding-bottom: 6px; margin-bottom: 15px;}
#producto ul.muestras li.activo {border-bottom: solid 4px #000;}  
#producto .titulo_descripcion h2{font-family: var(--fuente_display); font-size: 37px; margin-bottom: 0;color: #3C3C3C}
#producto .titulo_descripcion h3{font-size: 15px; font-weight: 700;} 
#producto .titulo_descripcion p{font-size: 15px; margin: 20px 0;}


.detalle {color: #3C3C3C; text-align: center; text-decoration: none}
.detalle h2{font-size: 20px!important; margin-bottom: 0px!important;}
.precio {display: block; font-weight: 700}
.precio_anterior {color: #9A9A9A;text-decoration: line-through;display: block;}

section#producto label{font-weight: 700; margin-bottom: 0;}

.borde_complete{border: dashed 1px #F74545;}

.tooltip_name{bottom: 5px; position: absolute; right: 15px; font-size: 22px; text-transform: uppercase;}
.tooltip_img{width: 240px;}



#copyright{padding: 10px 0;}

#copyright p{font-size: 12px; margin: 0;padding: 0;}
#copyright p a{color:#3C3C3C; text-decoration: none;}






.muestras li{cursor: pointer;}

.tooltip.show{opacity: 1}
.tooltip-inner{max-width: inherit; padding: .125rem .125rem;}
#entrega_inmediata_home {padding: 50px 0 80px;}
#entrega_inmediata_home h2 {font-family:var(--fuente_display);margin-bottom: 30px;}



#instagram {padding: 50px;}
#instagram h2 {font-family: var(--fuente_display); margin-bottom: 29px; text-align: center; text-transform: uppercase; color: #3C3C3C;}


.video-overlay {position: absolute; top: 0; left: 0; bottom: 0; right: 0; pointer-events: none; background: url("../img/trama.png") left top repeat; opacity: 0.3; }
.video-hero--content {position: relative; text-align: center; color: #FFF; margin: 260px 0; text-shadow: 0 0 5px rgba(0, 0, 0, 0.4); } 
.video-hero--content h2 {font-size: 34px; margin: 0 0 10px; color:#000;} 
.video-hero--content h2 span.hash{font-family: var(--fuente_texto);} 
.video-hero--content p {font-size: 20px; margin: 0; } 
.jquery-background-video-wrapper {position: relative; overflow: hidden; background-position: center center; background-repeat: no-repeat; background-size: cover;  } 
.jquery-background-video {position: absolute; min-width: 100%; min-height: 100%; width: auto; height: auto; top: 50%; left: 50%; -o-object-fit: contain; object-fit: contain; transform: translate(-50%, -50%); } 
.js .jquery-background-video {opacity: 0; transition: opacity 300ms linear; } 
.js .jquery-background-video.is-visible {opacity: 1; } 
.jquery-background-video-pauseplay {position: absolute; background: transparent; border: none; box-shadow: none; width: 20px; height: 20px; top: 15px; right: 15px; padding: 0; cursor: pointer; outline: none !important; } 
.jquery-background-video-pauseplay span {display: none; } 
.jquery-background-video-pauseplay:after, 
.jquery-background-video-pauseplay:before {content: ""; position: absolute; left: 0; top: 0; transition: all 0.3s ease; } 
.jquery-background-video-pauseplay.play:before {border-top: 10px solid transparent; border-bottom: 10px solid transparent; border-left: 15px solid #FFF; } 
.jquery-background-video-pauseplay.pause:before,
.jquery-background-video-pauseplay.pause:after {border-top: 10px solid #FFF; border-bottom: 10px solid #FFF; border-left: 5px solid #FFF; } 
.jquery-background-video-pauseplay.pause:after {left: 10px; }






/* ////////////////////////////// C A R I T O /////////////////////////////////////////////*/

#carrito .btn-remove{border: 0; background-color: transparent; width: 45px;}
#carrito h2 {font-size: 32px; margin: 33px 0; font-family: var(--fuente_display);}
#carrito #form_eliminar{position: absolute; right: 15px; bottom: 15px;}
#carrito h5.card-title {font-weight: 700;}
#carrito .price{display: block; margin: 20px 0; font-weight: 700;}


/* //////////////////////////// C H E C K O U T ///////////////////////////////////////*/

#checkout .btn-remove{border: 0; background-color: transparent; width: 45px;}
#checkout h2 {font-size: 32px; margin: 33px 0; font-family: var(--fuente_display);}
#checkout #form_eliminar{position: absolute; right: 15px; bottom: 10px;}
#checkout h5.card-title {font-weight: 700;}
#checkout .price{margin: 20px 22px;    font-weight: 700;}
#checkout .card-text {margin: 0;}


.form-floating>label.error{left: auto;
    right: 0;
    color: red;}



html .scroll-to-top {-webkit-transition: opacity 0.3s; transition: opacity 0.3s; background: #fff; bottom: 0;  display: block; height: 9px; opacity: 0.75; padding: 15px 15px 42px; position: fixed; left: 20px; text-align: center; text-decoration: none; min-width: 50px; z-index: 1040; font-size: 0.8em; }
html .scroll-to-top:hover {opacity: 1; }
html .scroll-to-top  img{transform: rotate(-90deg ); max-width: 25px; padding: 0;}

.whatsapp{position:fixed; width:60px; height:60px; bottom:40px; right:40px; z-index:100; margin-top:16px; } 
.popup {padding: 50px;}
.popup .modal-content {border-radius: 0; border:0;}
.popup .modal-dialog{ text-align: center;}
.popup .modal-dialog form{margin-top: 50px;}
.popup .modal-dialog form button{display: block;
    margin: 50px auto 20px;}
.popup .modal-dialog form input{border:0; border-bottom: 1px solid #707070}
.popup .modal-header{border-radius: 0; border:0;}
.popup .modal-footer{border-radius: 0; border:0;}







#promos_top{background-color: #000; border-radius: 0; color: #fff; padding: 10px; margin: 0; font-size: 11px; text-align: center; border: 0} 
#promos_top .btn-close{padding: 13px;}


section#producto{padding: 50px; }

/* ********************SECCION PAGAR*******************  */
.cho-container button{background-color: #000; color: #fff; text-transform: uppercase;font-family: var(--fuente_display);text-decoration: none; border-radius: 0; padding: 7px 32px 7px 13px; position: relative; font-size: 14px; line-height: inherit}
.cho-container button:after {content: ''; background-image: url(../img/icon/flecha_derecha.svg); position: absolute; right: 11px; top: 9px; background-size: contain; filter: invert(1); width: 17px; height: 17px; }

@media screen and (max-width: 992px) {

.navbar.buscando:after{display: block; content: ''; background-color: #fff; width: 100%; left: 0; position: absolute; top: 0; bottom: 0;}




.tooltip_name{ font-size: 14px; right: 0; left: 0;}
.tooltip_img{width: 150px;}


section.areas_home h2,
section#bajada h2,
section#video h2,
#entrega_inmediata_home h2,
#instagram h2,
#porquepoltron h2{font-size: 22px; margin: 25px 0;}
p{font-size: 15px;}

section#banner #banner_contenedor .bloque_texto {padding: 50px; }
section#banner #banner_contenedor .bloque_texto h2{ font-size: 90px;}
section#banner #banner_contenedor .bloque_texto p{ padding: 0 15px;}
section#bajada {padding: 30px 20px; }
section#producto{padding: 0 }

section#entrega_inmediata_home {padding:20px 5px;}
section.areas_home {margin: 0 0 20px; }
section.areas_home .imagen{ height: auto; width: 100%;}
section#banner {margin: 30px 0}
section#instagram{padding: 50px 0;}
section h2 {text-align: center;}
section#tiendas h2{text-align: left; font-size: 21px!important;}
section#tiendas h3{text-align: left; font-size: 18px!important;}
nav.navbar.big .navbar-brand img{height: 65px!important;}
nav.navbar.big #carrito img{width: inherit!important;}
nav.navbar.big #boton_hamburguesa img{width: 18px!important;}
#carru_home_mobil img{height: calc( 100vh - 109px ); overflow: hidden; object-fit: cover; object-position: center; }


.whatsapp{width: 45px; height: 55px; bottom: 5px; right: 8px; }



/*****  GRILLA *****/
#grilla #productos .card picture{min-height: 145px;}
#grilla #productos .card .card-body{position: relative;}
#grilla #productos .card {min-height: auto}
.header-search {display: none;}
nav.navbar #carritoybuscar,
nav.navbar #boton_hamburguesa,
nav.navbar.big #carritoybuscar,
nav.navbar.big #boton_hamburguesa {min-width: 100px;}
nav.navbar #menu{display: none}
.owl-carousel .owl-nav button.owl-prev{left: 0;}
.owl-carousel .owl-nav button.owl-next{right: 0;}


#producto_principal_mobil.owl-theme .owl-dots{    position: absolute;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);}
#producto .titulo_descripcion h2{margin-top: 20px; font-size: 28px;}

#carru_productos.owl-theme .owl-nav {top: 26%;}
#producto .titulo_descripcion h3{text-align: center;}


html .scroll-to-top.hidden-mobile {display: none !important; }


footer h3{ margin: 15px 0 10px;}
footer ul {margin-bottom: 40px;}
}



.copyright{text-align: center;}
#copyright p{text-align: center;}





/**  TIENDA */
section#nosotros{ margin: 80px 0;}
section#nosotros h2{line-height: 29px; font-family: var(--fuente_texto); font-size: 27px; margin-bottom: 25px; text-transform: uppercase;}
section#tiendas h2{line-height: 29px; font-family: var(--fuente_texto); font-size: 22px; margin-bottom: 25px; text-transform: uppercase;}
section#tiendas p{min-height: 52px; font-size: 15px}
section#tiendas h3{line-height: 29px; font-family: var(--fuente_texto); font-size: 18px; margin-bottom: 25px; text-transform: uppercase;}
section#tiendas ul li{ font-size: 13px;}
section#tiendas ul li a{text-decoration: none; color: #3C3C3C}










section#bajada p{font-family: var(--fuente_texto);}

  
nav.navbar.big .navbar-brand img {height: 45px;    margin-top: 11px;}
.navbar-brand img {height: 30px;}
.offcanvas-body img[src="img/logo.svg"]{height: 45px}
nav.navbar.big .navbar-brand img {height: 40px!important; }

